<h4>
&{'pp_pemesan.label'}
</h4>
<div class="detail-list">
    <div class="detail-item">
        <div class="row">
            <div class="detail-heading col-md-3">&{'nama.label'}</div>
            <div class="detail-description col-md-9">${paket?.userPp?.nama_lengkap} (${paket?.userPp?.user_name})</div>
        </div>
    </div>
    <div class="detail-item">
        <div class="row">
            <div class="detail-heading col-md-3">&{'jabatan.label'}</div>
        #{if paket.ppk_user_id == paket.created_by}
            <div class="detail-description col-md-9">${paket?.ppk_jabatan}</div>
        #{/if}
        #{else}
            <div class="detail-description col-md-9">${paket?.panitia_jabatan}</div>
        #{/else}
        </div>
    </div>
    <div class="detail-item">
        <div class="row">
            <div class="detail-heading col-md-3">&{'nip.label'}</div>
            <div class="detail-description col-md-9">${paket?.panitia_nip}</div>
        </div>
    </div>
    <div class="detail-item">
        <div class="row">
            <div class="detail-heading col-md-3">&{'email.label'}</div>
            <div class="detail-description col-md-9">${paket?.panitia_email}</div>
        </div>
    </div>
    <div class="detail-item">
        <div class="row">
            <div class="detail-heading col-md-3">&{'nomor_telp.label'}</div>
            <div class="detail-description col-md-9">${paket?.panitia_no_telp}</div>
        </div>
    </div>
    <div class="detail-item">
        <div class="row">
            <div class="detail-heading col-md-3">&{'nomor_sertifikat_pbj.label'}</div>
            <div class="detail-description col-md-9">${paket?.pp_sertifikat}</div>
        </div>
    </div>
</div>

<h4>
&{'ppk_pembeli.label'}
</h4>

<div class="detail-list">
    <div class="detail-item">
        <div class="row">
            <div class="detail-heading col-md-3">&{'nama.label'}</div>
            <div class="detail-description col-md-9">${paket?.buyer?.nama_lengkap} (${paket?.buyer?.user_name})</div>
        </div>
    </div>
    <div class="detail-item">
        <div class="row">
            <div class="detail-heading col-md-3">&{'jabatan.label'}</div>
            <div class="detail-description col-md-9">${paket?.ppk_jabatan}</div>
        </div>
    </div>
    <div class="detail-item">
        <div class="row">
            <div class="detail-heading col-md-3">&{'nip.label'}</div>
            <div class="detail-description col-md-9">${paket?.ppk_nip}</div>
        </div>
    </div>
    <div class="detail-item">
        <div class="row">
            <div class="detail-heading col-md-3">&{'email.label'}</div>
            <div class="detail-description col-md-9">${paket?.ppk_email}</div>
        </div>
    </div>
    <div class="detail-item">
        <div class="row">
            <div class="detail-heading col-md-3">&{'nomor_telp.label'}</div>
            <div class="detail-description col-md-9">${paket?.ppk_telepon}</div>
        </div>
    </div>
    <div class="detail-item">
        <div class="row">
            <div class="detail-heading col-md-3">&{'nomor_sertifikat_pbj.label'}</div>
            <div class="detail-description col-md-9">${paket?.ppk_sertifikat}</div>
        </div>
    </div>
</div>